{
    "path": "$OET_PATH/testcases/function_test/pkg_test/devhelp/devhelp",
    "machine num": 1,
    "cases": [
        {
            "name": "test_devhelp_devhelp_h",
            "desc": "测试 devhelp 命令的帮助选项 -h"
        },
        {
            "name": "test_devhelp_devhelp_help_all",
            "desc": "测试 devhelp 命令的帮助选项 --help-all"
        },
        {
            "name": "test_devhelp_devhelp_help_gtk",
            "desc": "测试 devhelp 命令的帮助选项 --help-gtk"
        }
    ]
}